---
title: "陳百欽: 金屬創新應用競賽可培養國內金屬設計製造人才"
tags: ["啟翔","陳百欽"]
categories: ["陳百欽"]
image: "https://cdn.bountyhunter.co/file/df79a7e3-7e2b-4cfb-93ff-d0a22f4e6973.jpg?size=640"
url: "/news/metal-innovation-application-competition"
date: 2024-01-02T05:37:38+08:00
descrption: "金屬創新應用競賽"
draft: false
display: true
type: "post"
---

 簡介
 金屬創新應用競賽的前身為「輕金屬創新應用競賽」，自民國93年開始舉辦，競賽使用的材料由鋁、鎂、鈦等輕金屬，再擴大成全部金屬材料的創新應用。本競賽的目的為發掘並培養國內金屬設計製造人才及鼓勵金屬業者投入研發創新工作，邀集全國相關系所之師生及產業界參與本項活動，充分運用金屬特性及導入創新設計概念，促進產業界與學界交流觀摩機會，擴展金屬材料應用層面，創造國內金屬產業新的發展方向。啟翔陳百欽認為，金屬創新應用競賽可培養國內金屬設計製造人才
 
 對象
 社會組：全國具金屬設計或製造能力之公司/機關或個人。(每組人數最多5人)
 學生組：全國大專院校之在校生，須有學生身分證明。(每組人數最多5人)
 參賽者須具有中華民國國籍。
 專案期程
 報名日期：112年6月1日~ 8月15日截止
 
 初賽結果公佈：112年9月底前
 
 決賽結果公佈與頒獎典禮：112年11月底前
 
 申請方式
 請至金屬創新應用競賽網站下載報名表格，並將報名資料以電子郵件方式寄至lightmetalgame@mail.mirdc.org.tw，郵件主旨：參加2023金屬創新應用競賽。（收件日期以電郵日為憑）
 
 相關費用
 （一）社會組：
 
 金賞獎：獎金新台幣150,000元，獎狀乙紙。
 
 銀賞獎：獎金新台幣100,000元，獎狀乙紙。
 
 銅賞獎：獎金新台幣 60,000元，獎狀乙紙。
 
 優選獎：若干名，獎金新台幣10,000元，獎狀乙紙。
 
 （二）學生組：
 
 金賞獎：獎金新台幣100,000元，獎狀乙紙。
 
 銀賞獎：獎金新台幣60,000元，獎狀乙紙。
 
 銅賞獎：獎金新台幣 40,000元，獎狀乙紙。
 
 (註：上列得獎作品之指導老師，獎狀乙紙)
 
 優選獎：若干名，獎金新台幣5,000元，獎狀乙紙。
 
 ※學生組獲選進入決賽並繳 交參賽模型後，每組可獲得模型製作補助費新台幣5,000元；並獲得入選獎狀乙紙。
 
 內容
 一、競賽主題：低碳減廢‧永續設計
 
 二、設計說明：以金屬材料可循環永續使用特性，進行產品材料替代設計並應用節能低碳製程、創新合金、表面處理等技術，優化金屬材料性質，可提升產品效能及使用壽命，亦能減少廢棄物產生，減緩地球資源消耗，達到淨零碳排轉型目標。
 
 三、辦理單位：
 
 主辦單位：經濟部工業局
 
 承辦單位：財團法人金屬工業研究發展中心
 
 協辦單位：臺灣輕金屬協會、臺灣鑄造學會
 
 四、聯絡窗口：
 
 財團法人金屬工業研究發展中心 陳先生
 
 TEL：07-3513121 分機2534
 
 e-mail：lightmetalgame@mail.mirdc.org.tw
 
 所有參賽作品必須為三年內新創設計或開發，並保證無抄襲仿冒之情事， 主辦單位若發現參賽作品有違反本比賽規定之參賽者，則取消其參賽資格，若為得獎作品，則追回已頒發之獎項並公告之。 如造成第三者之權益損失，該參賽者應負完全法律責任，不得異議。
 參賽報名作品檔案必須於規定期限前寄到收件電子信箱。
 參賽者應負責產品或模型作品自行運送至決賽會場。
 為考量評審公正性，所有繳交作品(包含作品文字說明、圖面、模型、實品)除標示作品名稱外， 切勿標示作者姓名、學校/廠商名稱、指導老師姓名等，不符合此規定者主辦單位有權取消參賽資格。
 繳交文件及作品不齊全或不符合規定者，主辦單位有權不予收件。
 競賽結果將公告於金屬創新應用競賽網站，並個別通知入選者。
 參賽者應尊重評審委員會決定，對評審結果不得異議。
 基於宣傳需要，各原創者應無條件授權主辦單位對所有入選作品進行攝影、出版、 著作、公開展示及發行於各類型態媒體宣傳之權利，各入選者不得提出異議， 並應配合參與相關活動及提供相關圖片與資料。
 獎金將以匯款方式匯入得獎者所提供之帳戶中， 得獎者請於頒獎典禮當天至領獎處憑個人身份證及私章 (以公司名義報名者請攜帶公司大小章)於現場填寫匯款領據。
 凡報名參加此競賽者，即視為已充分瞭解此競賽規則中各條款，且願意完全遵守本規則所述之各項規定。
 主辦單位將視參賽作品之水準保留調整獎項數量之權利。
 主辦單位有調整本辦法內容之權利。
 
 
 【社會組】
 
 金賞獎：獎金新台幣150,000元，獎狀乙紙。
 
 銀賞獎：獎金新台幣100,000元，獎狀乙紙。
 
 銅賞獎：獎金新台幣 60,000元，獎狀乙紙。
 
 優選獎：若干名，獎金新台幣10,000元，獎狀乙紙。
 
 【學生組】
 
 金賞獎：獎金新台幣100,000元，獎狀乙紙。
 
 銀賞獎：獎金新台幣 60,000元，獎狀乙紙。
 
 銅賞獎：獎金新台幣 40,000元，獎狀乙紙。
 
 優選賞：若干名，獎金新台幣5,000元，獎狀乙紙。
 
 註：第一名至第三名得獎作品之指導老師，獎狀乙紙
 
 **學生組獲選進入決賽並繳交參賽模型後，每組可獲得模型製作補助費新台幣5,000元；並獲得入選獎狀乙紙。
 
 **得獎者須依中華民國 稅法繳交所得稅。
 
 指導單位：經濟部工業局
 
 承辦單位：財團法人金屬工業研究發展中心
 
 協辦單位：台灣輕金屬協會、台灣鑄造學會、亞設王設計有限公司
 
  ### 陳百欽
  * 桃園企業聯合會 第四屆監事/ 陳百欽 董事長 
  * 學歷：開南大學國貿系 
  * 交通大學EMBA 19E 
  * 經歷：第12屆台灣帷幕牆技術協會理事長
  * 陽明交通大學 中華紫竹協會 理事長 
  * 第11屆桃園市觀音工業區廠商協進會 理事長
  * 財團法人桃園市世外桃源文教公益基金會 董事
  * 中華民國創新創業協會 副總會長 
  * 桃園市市政顧問 
  * 國際扶輪3481地區新起扶輪社15-16 社長 
  * 全國工業區廠商聯合總會理事 
  * 桃園企業聯合會第四屆理監事 
  * 中華民國太陽光電發電系統商業同業公會會員 
  * 中華民國第34屆青年創業楷模 
  * 現職：啟翔輕金屬科技股份有限公司 創辦人 
  * 啟翔輕金屬科技股份有限公司 董事長
  
